.advertising {
  --w: 300px;
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  flex-direction: column;
  width: var(--w);
}

.adsHorizontalDouble {
  display: flex;
  flex-wrap: wrap;
  gap: 2px 0;
  align-items: center;
  justify-content: space-between;
  margin: 20px auto 10px;
  max-width: 610px;
  >span{
    width: 100%;
  }
}

.adsHorizontal {
  display: flex;
  flex-wrap: wrap;
  gap: 2px 0;
  align-items: center;
  justify-content: center;
  margin: 10px auto 10px;
  >span{
    width: 100%;
  }
  &.is--side {
    .advertising {
      --h: auto;
    }
  }
  &.is--wide {
    .advertising {
      --h: 150px;
      --w: 100%;
      @media (width >= 1280px) {
        --w: 600px;
      }
      iframe {
        width: 100%;
      }
    }
  }
}

.adsSquare {
  display: flex;
  flex-wrap: wrap;
  gap: 2px 0;
  align-items: center;
  justify-content: space-between;
  margin: 1.5rem auto;
  >span{
    width: 100%;
  }
}


#adLateralLeft{
  margin-top: -10px;
  width: 120px;
    height: 400px;
    position: fixed;
    margin-left: -130px;
    @media screen and (width <= 1450px) {
      display: none;
    }
}
